
Infrastructure - Story #1266

Update docs for exception type

2011-01-27 17:13 - Roger Dahl

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category: d1_common_python Estimated time: 0.00 hour

Target version: Sprint-2011.10-Block.2   

Story Points:    

Description

The exception traceInformation type was changed from a dictionary to a list, so that the order of the trace information can be

preserved.

Subtasks:

Task # 1415: Update Java exception implementation to match the docs. Closed

History

#1 - 2011-02-01 17:14 - Dave Vieglais

- Target version changed from Sprint-2011.04 to Sprint-2011.05

- Position set to 2

#2 - 2011-02-01 17:23 - Roger Dahl

- Assignee changed from Roger Dahl to Dave Vieglais

#3 - 2011-02-10 04:04 - Dave Vieglais

- Position deleted (21)

- Target version changed from Sprint-2011.05 to Sprint-2011.09-Block.2

- Position set to 26

#4 - 2011-03-07 17:38 - Dave Vieglais

- Position deleted (53)

- Position set to 2

- Target version changed from Sprint-2011.09-Block.2 to Sprint-2011.10-Block.2

#5 - 2011-03-14 03:35 - Dave Vieglais

- Status changed from In Progress to Closed
